<?php

namespace App\Helpers\Equipment\Part;

use App\Models\Equipment\Part\SoftwareModel;

class SoftwareHelper extends PartHelper
{
    public function __construct()
    {
        parent::__construct();
        $this->setTitleField(field: SoftwareModel::TITLE);
    }
}
